<h1 align="center">CFG预设 For CS2</h1>
<h4 align="center">适用于CS2各场景的CFG预设文件</h3>

<div align="center">

[![stars](https://img.shields.io/github/stars/Purple-CSGO/CS2-Config-Presets.svg?style=flat&color=green)](https://github.com/Purple-CSGO/CS2-Config-Presets)
[![fork](https://img.shields.io/github/forks/Purple-CSGO/CS2-Config-Presets.svg?style=flat&color=critical)](https://github.com/Purple-CSGO/CS2-Config-Presets)
![license](https://img.shields.io/badge/license-GPL%203-orange.svg?style=flat)
[![donate](https://img.shields.io/badge/$-donate-ff69b4.svg?style=flat)](https://github.com/Purple-CSGO/CS2-Config-Presets#捐赠)
[![translation](https://img.shields.io/badge/$-translation-ff69b4.svg?style=flat&color=blueviolet)](https://github.com/Purple-CSGO/CS2-Config-Presets#翻译)
[![release](https://img.shields.io/github/release/Purple-CSGO/CS2-Config-Presets.svg?style=flat&color=blue)](https://github.com/Purple-CSGO/CS2-Config-Presets/releases)

</div>

## 简介

项目始于 2018 年 8 月，这套 CFG 预设涵盖了几乎所有应用的场景，注释详细：

|       使用场景       |       文件名称        |
| :------------------: | :-------------------: |
|       游戏设置       |      `auto.cfg`       |
| 准星参数（使用跳投） |    `crosshair.cfg`    |
|     投掷准星参数     | `crosshair_throw.cfg` |
|       跑图指令       |    `practice.cfg`     |
|      本地 solo       |      `solo.cfg`       |
|      观看 demo       |      `demo.cfg`       |
|      HLAE 设置       |      `hlae.cfg`       |
|   FFmpeg 录制预设    |     `ffmpeg.cfg`      |
|   帧数基准测试设置   |     [fps-benchmark](https://github.com/Purple-CSGO/cs2-fps-benchmark)      |

所有的参数都经过详细的测试，按键位置仔细斟酌，确保每个功能的按键都在它用起来最舒服的位置。适用于对 CS2 指令不太熟悉，想要到手即用，节省时间的玩家，亦或是想要参考他人的代码来丰富自己 CFG 的玩家。

下载这套预设之后，根据使用说明，备份设置、简单修改参数、放在正确的位置、设置启动项后即可享受预设带来的便利，一般整个过程不超过 30 分钟。

## 下载

### Github Release

[Releases](https://github.com/Purple-CSGO/CS2-Config-Presets/releases)


### HLAE中文站

https://hlae.site

下载地址: https://api.upup.cool/get/cs2-cfg

### 网盘

- 帧数基准测试：https://purp1e.lanzouj.com/b01lzyyef 密码:1fn4
- CFG预设 For CS2：https://purp1e.lanzouj.com/b01lzyyfg 密码:41wc
- CS2 Reshade整合包：https://purp1e.lanzouj.com/b0ny8cdij 密码:9as4


## 用法

见 [使用文档](https://cfg.upup.cool/v2/)

CS2 CFG 放在游戏目录 `game\csgo\cfg`，如：

```
...steamapps\common\Counter-Strike Global Offensive\game\csgo\cfg
```

## 翻译

如果你想参与翻译工作，将预设翻译为其他语言，请提交 PR，或在[issues](https://github.com/Purple-CSGO/CS2-Config-Presets/issues)中提出。

## 捐赠

捐赠请备注昵称和`CFG捐赠`以便区分：

- 支付宝：

<img src="./img/支付宝.png" alt="Alipay" style="zoom: 80%;" />

- 微信：

<img src="./img/微信.png" alt="Wechat" style="zoom:80%;" />
